Subject: bug#5943: 24.0.50; C-e doesn't work

From: Štěpán Němec <[email-masked]>
Date: Wed, 14 Apr 2010 13:39:25 +0200

Eli Zaretskii <[email-masked]> writes:
>> Launch Emacs with the -Q option, evaluate the following form, and
>> type `C-e'.  The cursor doesn't move.  Is it only for me?
>
> I will look into this, it's possible it's again a problem with the
> rewritten cursor-positioning code. [...]

Not necessarily; or not only that, anyway. I've been occasionaly
experiencing similar problems (in GUI, but I rarely use -nw) with
23.1.91.1, i.e. before the bidi merge.

Unfortunately I haven't been able to narrow it down (it occurs only
rarely), and the above recipe does not show the problem for me (so,
sorry for not being very helpful, but I figured I'd mention that
anyway).

  Štěpán